<!DOCTYPE html>
<html>
    <head>
      <title>Event Calendar</title>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <style media="screen">
        div#main{
          border: solid black;
          background-color: #CEECF5;
        }
        thead {
          text-align: center;
        }
        th {
          width: 5%;
        }
        tbody {
          text-align: center;
        }
        table#month td {
          width: 5%;
        }
        #calendar td{
          height: 65px;
        }
        .event-list .event-hover:hover .event-list-content {
          display: block;
        }
        .event-list-content {
          display: none;
          border: 1px solid black;
        }
      </style>
    </head>
    <body>
      <table id="month">
        <tr>
          <td><a href="./?previous">Previous month</a> </td>
          <td><h1><?= date("M", $today) ?>-<?= $year ?></h1></td>
          <td><a href="./?next">Next month</a></td>
        </tr>
      </table>      
      <div id="main">
        <table id="calendar">
          <thead>
            <tr>
              <?php foreach($days as $d): ?>
              <th><?= $d; ?></th>
              <?php endforeach; ?>
            </tr>
          </thead>
          <tbody>
            <?php for($i = 0; $i < 6; $i++): ?>
            <tr>
            <?php for($j = 0; $j < 7; $j++): ?>
              <td>
                <?php $current = $i*7 + $j - $first + 2; ?>
                <?php include('./vues/dayCustomer.html'); ?>
              </td>
            <?php endfor; ?>
            </tr>
            <?php endfor; ?>
          </tbody>
        </table>
    </div>
    <a href="./?logout">Disconnect</a>


    </body>
</html>
